INSERT INTO "VMI-CPFR".pedido_optimo (id,usuario_id,fecha,centro) VALUES
	 ('b88d29e6-0b63-485e-9500-5f4d729304bd','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-01 13:23:02.961-04','BR02'),
	 ('d4ec1ca6-eeba-4723-971d-9fd0a0d7e5c6','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-01 15:02:27.081-04','BR02'),
	 ('f514dd5f-90ba-46af-bcfe-086ee6198800','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-15 10:39:37.682-04','BR02'),
	 ('e8042df5-e179-423f-bfee-4460a17e730a','70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','2024-07-15 10:39:52.696-04','BR02'),
	 ('16484a49-35ce-4576-9116-bc2bf020a4b1','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-08-12 12:45:58.997-04','BR02'),
	 ('f2bb4840-16a6-4b97-9609-b8169fe14dde','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-08-12 13:55:05.181-04','BR02'),
	 ('42426df3-72e3-4295-aa24-1d278bd3992a','3b6d0720-a474-4f5c-96a5-d0781f4e5126','2024-08-12 14:10:11.372-04','BR02');
